[<text>
<title>teck to increase stake in trilogy resource</title>
<dateline>    calgary, alberta, march 18 - </dateline>&lt;trilogy resource corp&gt; said
&lt;teck corp&gt; agreed to purchase 4.5 mln trilogy common shares at
one dlr per share in a private placement, which would increase
its stake in trilogy to 37 pct from 29 pct.
    trilogy also said its board approved a private placement of
3.5 mln common shares at a price of 90 cts per share to a group
of investors.
    the placement will be made through mcneil mantha inc.
 reuter
</text>]